.avia-section.av-19o6oxpn-908fad4f0aef9769984823bef706378d{
background-repeat:no-repeat;
background-image:url(https://www.harrysfarm.nl/wp-farm/uploads/2017/03/akkerrandkopfoto.jpg);
background-position:100% 100%;
background-attachment:scroll;
}

.flex_column.av-193hp8gb-1ec460fd50d929643cd4cdbc77172ec2{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-kl7pmube-e81ce6e89e286fe72b2fa130690c023a{
padding-bottom:0;
}
body .av-special-heading.av-kl7pmube-e81ce6e89e286fe72b2fa130690c023a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kl7pmube-e81ce6e89e286fe72b2fa130690c023a .av-subheading{
font-size:15px;
}

.flex_column.av-18k6jiiz-6a118d94e53ee0c61c38371c070eda17{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .flex_column.av-15bhky2z-6636451bfb168ee29b2a0afe06d675b9{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-15bhky2z-6636451bfb168ee29b2a0afe06d675b9{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-15bhky2z-6636451bfb168ee29b2a0afe06d675b9{
margin-top:0px;
margin-bottom:0px;
}

#top .hr.av-504i30z-8f4bd99cf089ecc425f7fb8bf10477e1{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-504i30z-8f4bd99cf089ecc425f7fb8bf10477e1 .hr-inner{
width:100%;
}

#top .hr.av-qmu4wf-02cd860a988c38a0eeda589d9ccbc2c5{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-qmu4wf-02cd860a988c38a0eeda589d9ccbc2c5 .hr-inner{
width:100%;
}

#top .hr.av-95sp86n-f4fd64e128c52a6a0d55b6b293e3760b{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-95sp86n-f4fd64e128c52a6a0d55b6b293e3760b .hr-inner{
width:100%;
}

#top .hr.av-808emnj-8ec9c76c830b4b2295d6cde8d0275d3f{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-808emnj-8ec9c76c830b4b2295d6cde8d0275d3f .hr-inner{
width:100%;
}

#top .hr.av-7by5pyn-c1dc6be1904792305d3135f8f49d0b7b{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-7by5pyn-c1dc6be1904792305d3135f8f49d0b7b .hr-inner{
width:100%;
}

#top .hr.av-623ua8f-16cbb5c1752927a2ab19c701141f1316{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-623ua8f-16cbb5c1752927a2ab19c701141f1316 .hr-inner{
width:100%;
}

#top .hr.av-54mx85r-e9454143c82ad276285e40b1c8ab548d{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-54mx85r-e9454143c82ad276285e40b1c8ab548d .hr-inner{
width:100%;
}

#top .hr.av-49nyrlb-019a180d279e548bb7e154cf497e23a2{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-49nyrlb-019a180d279e548bb7e154cf497e23a2 .hr-inner{
width:100%;
}

#top .hr.av-3bycs33-8c4d03ff5c83a912134bb80e369bc60b{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-3bycs33-8c4d03ff5c83a912134bb80e369bc60b .hr-inner{
width:100%;
}

#top .hr.av-2mlize7-f00c18815f07c49834c87604e4046e84{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-2mlize7-f00c18815f07c49834c87604e4046e84 .hr-inner{
width:100%;
}

#top .hr.av-1g8cv0v-547ecbb58b453326f8b1fadc979bb265{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-1g8cv0v-547ecbb58b453326f8b1fadc979bb265 .hr-inner{
width:100%;
}

#top .hr.av-isg8of-eb44ad64a8defc571f0be76ebb9288fe{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-isg8of-eb44ad64a8defc571f0be76ebb9288fe .hr-inner{
width:100%;
}

#top .hr.av-1q0zwmn-f4fb9d62e7a51f41421197ecf24ad507{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-1q0zwmn-f4fb9d62e7a51f41421197ecf24ad507 .hr-inner{
width:100%;
}

.avia-image-container.av-md3d3w7v-0a7621327f0dce6ce5e7a30ae7d91d6f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-md3d3w7v-0a7621327f0dce6ce5e7a30ae7d91d6f .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.av-2onrqj3-d65dbe0c7c35de0128c3887dfd3d5c29{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-2onrqj3-d65dbe0c7c35de0128c3887dfd3d5c29 .hr-inner{
width:100%;
}

#top .hr.av-qcf1tb-a6ce715ddcf788321b4f4a1b4e4fd7fd{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-qcf1tb-a6ce715ddcf788321b4f4a1b4e4fd7fd .hr-inner{
width:100%;
}

#top .hr.av-1ffhc6n-60555a4f37c77e5896086b3187d43fd6{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-1ffhc6n-60555a4f37c77e5896086b3187d43fd6 .hr-inner{
width:100%;
}

#top .hr.av-mk2sa7-d4bc37e124d483b3e09f47a592a25c46{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-mk2sa7-d4bc37e124d483b3e09f47a592a25c46 .hr-inner{
width:100%;
}

#top .hr.av-1gdw6y7-7fea22ba45321dd25530fe6f6f5e80bb{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-1gdw6y7-7fea22ba45321dd25530fe6f6f5e80bb .hr-inner{
width:100%;
}

#top .hr.av-l2dhin-09fea10a4bbe14ef792ca42ea0726105{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-l2dhin-09fea10a4bbe14ef792ca42ea0726105 .hr-inner{
width:100%;
}

#top .hr.av-1sohu27-27d427aa800f35b960c39324c83d5405{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-1sohu27-27d427aa800f35b960c39324c83d5405 .hr-inner{
width:100%;
}

#top .hr.av-416u0r7-a2bf5c31bae8a5b803a69f41f8b834a3{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-416u0r7-a2bf5c31bae8a5b803a69f41f8b834a3 .hr-inner{
width:100%;
}

#top .hr.av-1j19u27-522f4d5e28c15930f6e9f48b802c5416{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-1j19u27-522f4d5e28c15930f6e9f48b802c5416 .hr-inner{
width:100%;
}

#top .hr.av-j8enov-eeec04b988890703154a1a462cb30ec9{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-j8enov-eeec04b988890703154a1a462cb30ec9 .hr-inner{
width:100%;
}

#top .hr.av-1r4ndin-798326480b8caa1d430e59d9f36af4de{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-1r4ndin-798326480b8caa1d430e59d9f36af4de .hr-inner{
width:100%;
}

#top .hr.av-rd3cof-f0ddc0d12392f4765aec431ff50a0efe{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-rd3cof-f0ddc0d12392f4765aec431ff50a0efe .hr-inner{
width:100%;
}

#top .hr.av-1n4ibyn-c676b853b938e64044ff72ad65915c97{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-1n4ibyn-c676b853b938e64044ff72ad65915c97 .hr-inner{
width:100%;
}

#top .hr.av-nqpf73-5bb0624fa7ba81030381a428817b4d6a{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-nqpf73-5bb0624fa7ba81030381a428817b4d6a .hr-inner{
width:100%;
}

#top .hr.av-1tnx4jz-767bbe143de1c4945559d2d3ba06c808{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-1tnx4jz-767bbe143de1c4945559d2d3ba06c808 .hr-inner{
width:100%;
}

#top .hr.av-jos2tr-cebbd03be99425d76a0e3acf8eb0114e{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-jos2tr-cebbd03be99425d76a0e3acf8eb0114e .hr-inner{
width:100%;
}

#top .hr.av-142vk5rf-c4284746e3821e083ac9ca10073c3e26{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-142vk5rf-c4284746e3821e083ac9ca10073c3e26 .hr-inner{
width:100%;
}

#top .hr.av-5wug7eb-277cff93372fc981a6f45ea28bb6a183{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-5wug7eb-277cff93372fc981a6f45ea28bb6a183 .hr-inner{
width:100%;
}

#top .hr.av-1qwjsdv-c29968d2e62236f3e7e82978a9457892{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-1qwjsdv-c29968d2e62236f3e7e82978a9457892 .hr-inner{
width:100%;
}

#top .hr.av-n2cp8z-1695b8a67474a135131321ae5bd1aeda{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-n2cp8z-1695b8a67474a135131321ae5bd1aeda .hr-inner{
width:100%;
}

#top .hr.av-35yj1zn-c8b0e1fc1bba450a22d3865b33e9d6a8{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-35yj1zn-c8b0e1fc1bba450a22d3865b33e9d6a8 .hr-inner{
width:100%;
}

#top .hr.av-23k6tn7-c23b2e572a1b6c9d1ef38d84878a1a39{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-23k6tn7-c23b2e572a1b6c9d1ef38d84878a1a39 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-2h5cg2j-af35395fe088660c8ba8b4a2a975c15d{
height:20px;
}

#top .hr.av-1i0f0er-c9310d279e100bfe0056444b349347a1{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-1i0f0er-c9310d279e100bfe0056444b349347a1 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-3azrej7-600a693f96f458b82df0754f458db051{
height:20px;
}

#top .hr.av-2m2tvoz-35afc0e89a170cb0eb44b9d9fbfa4a83{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-2m2tvoz-35afc0e89a170cb0eb44b9d9fbfa4a83 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-1z3qi43-0d69ba082e6409b355df74d3f88491e5{
height:20px;
}

#top .hr.av-18432ur-7c58a8654db5c12995b9e5761bd06568{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-18432ur-7c58a8654db5c12995b9e5761bd06568 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-1l6wo1f-cc30d27104e05046e5e89b2628aaad12{
height:20px;
}

#top .hr.av-kgp7sj-ae795a9a79523bf41a1465dfbdad72f0{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-kgp7sj-ae795a9a79523bf41a1465dfbdad72f0 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-1hs789f-d7437745a56ec411f29c0adbeef1ea1a{
height:20px;
}

#top .hr.av-t6vnpv-dcebb06f6832fcf3989fd5ddc08d707f{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-t6vnpv-dcebb06f6832fcf3989fd5ddc08d707f .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-3rjuleb-ee7ef5557f307f02b03065b6fce0715f{
height:20px;
}

#top .hr.av-3d1gv83-f0b8d45e1b83d477475e0a4153ab316f{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-3d1gv83-f0b8d45e1b83d477475e0a4153ab316f .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-32opddf-dfa3be801333c6100a31161faff0917a{
height:20px;
}

#top .hr.av-2eu20qb-c8b9c7b9d758a429049108dac18dc082{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-2eu20qb-c8b9c7b9d758a429049108dac18dc082 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-1ooy4sz-8847ba76442d7d1ffa242955ed424379{
height:20px;
}

#top .hr.av-mp4vmb-aa38f0f3012357af8eb5e9175db5bbfc{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-mp4vmb-aa38f0f3012357af8eb5e9175db5bbfc .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-1mrpf5f-0d194be2d7badf3be4df35b04523e5de{
height:20px;
}

#top .hr.av-349sj7-0989aee97e5c9e6172f085afe4e30802{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-349sj7-0989aee97e5c9e6172f085afe4e30802 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-1j8487n-c7d20d20a3cc0f5cffa04db9f9c0f0d9{
height:20px;
}

#top .hr.av-wti5ub-79fe4eed005f34adef7ddc9533b0bcd9{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-wti5ub-79fe4eed005f34adef7ddc9533b0bcd9 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-1tqrwyb-bb80111a92d0ab53dadf535b6897e1d1{
height:20px;
}

.avia-image-container.av-luljc09x-79f3dac0725196486ddee1cc5ee0a897 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-luljc09x-79f3dac0725196486ddee1cc5ee0a897 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-ixic0j-6f693bc0524ebdaeb315428fc0d6bf7d{
height:20px;
}

#top .hr.av-j719oz-151c937ac64c8a2a96b9e5ade5d010bb{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-j719oz-151c937ac64c8a2a96b9e5ade5d010bb .hr-inner{
width:100%;
}

#top .flex_column.av-34ojjor-42470d470d4007a6eb6c40ba4d3a0aeb{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-34ojjor-42470d470d4007a6eb6c40ba4d3a0aeb{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-34ojjor-42470d470d4007a6eb6c40ba4d3a0aeb{
margin-top:0px;
margin-bottom:0px;
}

#top .av_textblock_section.av-9hpeob-d604c9ccbba119211b9e466edd9878ca .avia_textblock{
font-size:13px;
}

#top .hr.hr-invisible.av-142vk5rf-6-46550aa3dbe46a7a6ef2663c721040ff{
height:20px;
}

.avia-image-container.av-75efez-6dc86a153515011ba052db11921d489d img.avia_image{
box-shadow:none;
}
.avia-image-container.av-75efez-6dc86a153515011ba052db11921d489d .av-caption-image-overlay-bg{
opacity:0.4;
background-color:#000000;
}
.avia-image-container.av-75efez-6dc86a153515011ba052db11921d489d .av-image-caption-overlay-center{
color:#ffffff;
font-size:11px;
}

#top .hr.av-12r02jsb-855f9f98a652d7e11dc74173646c915f{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-12r02jsb-855f9f98a652d7e11dc74173646c915f .hr-inner{
width:100%;
}

.avia-image-container.av-jqmhruka-1f7201f5877d1e1579473b14f90b0e43 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jqmhruka-1f7201f5877d1e1579473b14f90b0e43 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.av-12r02jsb-5-c580cb2a731cdb3358a6d6d6bb044c9e{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-12r02jsb-5-c580cb2a731cdb3358a6d6d6bb044c9e .hr-inner{
width:100%;
}

